<?xml version="1.0" encoding="utf-8"?>
<app type="complex" access="777">
  <version type="unsignedInt" length="4">18</version>
  <cmdFlags type="unsignedInt" length="4">0</cmdFlags>
  <argstr type="string" length="4096">Mighty3two.rpx</argstr>
  <avail_size type="hexBinary" length="4">00000000</avail_size>
  <codegen_size type="hexBinary" length="4">00000000</codegen_size>
  <codegen_core type="hexBinary" length="4">00000001</codegen_core>
  <max_size type="hexBinary" length="4">40000000</max_size>
  <max_codesize type="hexBinary" length="4">0E000000</max_codesize>
  <default_stack0_size type="hexBinary" length="4">00000000</default_stack0_size>
  <default_stack1_size type="hexBinary" length="4">00000000</default_stack1_size>
  <default_stack2_size type="hexBinary" length="4">00000000</default_stack2_size>
  <default_redzone0_size type="hexBinary" length="4">00000000</default_redzone0_size>
  <default_redzone1_size type="hexBinary" length="4">00000000</default_redzone1_size>
  <default_redzone2_size type="hexBinary" length="4">00000000</default_redzone2_size>
  <exception_stack0_size type="hexBinary" length="4">00001000</exception_stack0_size>
  <exception_stack1_size type="hexBinary" length="4">00001000</exception_stack1_size>
  <exception_stack2_size type="hexBinary" length="4">00001000</exception_stack2_size>
</app>